
Grupo 6 2018 - Feature #409

Presentacion 2

09/12/2018 09:19 PM - David Orellana

Status: New Start date: 10/16/2018

Priority: High Due date: 10/24/2018

Assignee: David Orellana % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/12/2018 09:20 PM - David Orellana

- Tracker changed from Bug to Feature

#2 - 10/16/2018 08:26 AM - David Orellana

- Due date changed from 10/18/2018 to 10/24/2018

- Start date changed from 10/11/2018 to 10/16/2018

#3 - 10/23/2018 08:47 AM - David Orellana

- % Done changed from 0 to 100
